
.toggle-nav { 
    color: #fff;
    font-size: 40px;
    display: block;
    width: 75px;
    height: 95px;
    z-index: 1000;
    background: #fff;
    transition: width .9s ease, background .5s ease
}

.burger-x {
    position: absolute;
    top: 47%;
    left: 35%;
    display: block;
    width: 20px;
    height: 4px;
    background: #1E3766;
    font-size: 0;
    -webkit-transition: all 225ms ease;
    -moz-transition: all 225ms ease;
    transition: all 225ms ease;
    margin: 0 auto;
    text-align: center
}

.burger-x:before,
.burger-x:after {
    position: absolute;
    left: 0;
    width: 100%;
    height: 100%;
    background: #1E3766;
    content: '';
    -webkit-transition: all 225ms ease;
    -moz-transition: all 225ms ease;
    transition: all 225ms ease
}

.burger-x:before {
    -webkit-transform: translateY(-200%);
    transform: translateY(-200%)
}

.burger-x:after {
    -webkit-transform: translateY(200%);
    transform: translateY(200%)
}

.toggle-nav.open {
    width: 25vw;
    transition: width .9s ease-in-out, background .3s ease-in-out;
    background: #005596;
/*    border-bottom: solid 1px #252525;*/
	position: fixed;
	right: 0;
	height: 75px;
}

.toggle-nav.open:hover {
    background: #29467B;
}

.toggle-nav.open .burger span {
    transition: 1s ease-in-out
}

.toggle-nav .burger {
    width: 100%;
    height: 100%;
    position: relative;
    margin: 0 auto;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .1s ease-in-out;
    -moz-transition: .1s ease-in-out;
    -o-transition: .1s ease-in-out;
    transition: .1s ease-in-out;
    cursor: pointer;
	top: 14px;
}

.toggle-nav.open .burger {
    background: transparent;
	top: 0px;
}

.toggle-nav.open .burger:hover {
    background: #29467B;
    transition: .5s ease-in-out
}

.toggle-nav .burger span {
    display: block;
    position: absolute;
    height: 2px;
    width: 20px;
    background: #5e5e5e;
    border-radius: 3px;
    opacity: 1;
    left: 50%;
    margin-left: -10px;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out
}

.toggle-nav.open .burger span {
    background: #fff
}

.toggle-nav .burger span:nth-child(1) {
    top: 24px
}

.toggle-nav .burger span:nth-child(2),
.toggle-nav .burger span:nth-child(3) {
    top: 33px
}

.toggle-nav .burger span:nth-child(4) {
    top: 42px
}

.toggle-nav:hover .burger span:nth-child(1),
.toggle-nav:hover .burger span:nth-child(4) {
    opacity: 0
}

.toggle-nav:hover .burger span:nth-child(2) {
    transform: rotate(90deg)
}

.toggle-nav.open .burger span:nth-child(1) {
    top: 25px;
    width: 0;
    left: 50%;
    transition: 0s ease-in-out
}

.toggle-nav.open .burger span:nth-child(2) {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg)
}

.toggle-nav.open .burger span:nth-child(3) {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg)
}

.toggle-nav.open .burger span:nth-child(4) {
    top: 42px;
    width: 0;
    left: 50%;
    transition: 0s ease-in-out
}

.sim-nav {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 901;
    overflow: hidden;
    visibility: hidden;
    -webkit-transition: visibility 0s .85s;
    transition: visibility 0s .85s;
}

.nav-open .sim-nav {
    visibility: visible;
    transition-delay: 0s
}

.sim-nav_background {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0
}

.sim-nav_background::after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    transform: scaleY(0);
    transform-origin: center top;
    -webkit-transition: -webkit-transform .6s cubic-bezier(0.4, 0, .2, 1);
    transition: -webkit-transform .6s cubic-bezier(0.4, 0, .2, 1);
    transition: transform .6s cubic-bezier(0.4, 0, .2, 1);
    transition: transform .6s cubic-bezier(0.4, 0, .2, 1), -webkit-transform .6s cubic-bezier(0.4, 0, .2, 1);
    z-index: 10
}

.sim-nav_background::after {
    background: url(../images/menu-bg.jpg) no-repeat 0 #1E3766;
    background-position: right 20vw top;
    background-size: cover;
    transition-delay: .1s;
    z-index: 3;
	
}

.sim-nav_background::after {
    right: 0
}

.sim-nav_background::before {
    background-color: #1E3766;
    z-index: 1
}

.sim-nav_background::before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
	-ms-transform: scaleY(0);
-webkit-transform:scaleY(0);
-moz-transform: scaleY(0);
-o-transform: scaleY(0);
	transform: scaleY(0);
    transform-origin: center top;
	/**transform-origin: center right;**/
    transition: transform .8s cubic-bezier(0.4, 0, .2, 1), -webkit-transform .8s cubic-bezier(0.4, 0, .2, 1);
    width: 25vw;
    z-index: 20
}

.nav-open .sim-nav_background::before,
.nav-open .sim-nav_background::after {
    transform: scaleX(1);
	-ms-transform: scaleX(1);
-webkit-transform:scaleX(1);
-moz-transform: scaleX(1);
-o-transform: scaleX(1);
		
}

.nav-open .sim-nav_background::before {
    transition-delay: 0s
}

.nav-open .sim-nav_background::after {
    transition-delay: .1s
}

.sim-nav ul.menu {
    position: relative;
    margin: 50px 0 0 0;
    padding: 0;
    list-style: none;
    line-height: 1;
    z-index: 4;
    display: inline-block;
    min-width: 50%
}

.navbar-nav>li>a {
    padding-top: 15px;
    padding-bottom: 15px
}

.sim-nav .menu li a:last-child .sim-nav_link {
    color: #000
}

.sim-nav ul.menu li a {
    display: block;
    font-size: 14px;
    line-height: 8vh;
    color: #333;
    text-transform: uppercase;
    left: 10vw;
    font-family: 'Roboto-Regular';
    cursor: pointer;
    transition: .8s ease;
    letter-spacing: 0
}

.sim-nav ul.menu li a:hover {
    display: block;
    background: none;
    letter-spacing: .1vw;
    color: #fff;
    transition: .5s
}

.sim-nav ul.menu li a:after {
    content: attr(untertitel);
    position: absolute;
    bottom: -2vh;
    left: 0;
    font-size: 16px;
    color: #737373;
    font-family: 'Avenir Next LT Pro Regular', sans-serif;
    font-weight: 700;
    letter-spacing: .16vh;
    padding-left: 20px;
    transition: letter-spacing .8s
}

.sim-nav ul.menu li a:hover:after {
    animation: hauptnav 2s ease-out infinite;
    color: #9dca3b;
    letter-spacing: .25vh;
    transition: letter-spacing .5s infinite
}

@keyframes hauptnav {
    0% {
        letter-spacing: .16vh
    }
    50% {
        letter-spacing: .25vh
    }
    100% {
        letter-spacing: .16vh
    }
}

.sim-nav ul.menu li {
    position: relative;
    transform: translateY(100vh);
	-ms-transform: translateY(100vh);
-webkit-transform:translateY(100vh);
-moz-transform: translateY(100vh);
-o-transform: translateY(100vh);
    transform-origin: top;
    transition: transform .6s cubic-bezier(0.4, 0, .2, 1);
    transition-delay: 0;
}

.sim-nav.no-transition ul.menu li {
    transition: none
}

.nav-open ul.menu li {
    transform: translateY(0vh);
    transition-delay: .11s
}

/*
.sim-nav .logo_part {
    position: relative;
    transform: translateY(100vh);
	-ms-transform: translateY(100vh);
-webkit-transform:translateY(100vh);
-moz-transform: translateY(100vh);
-o-transform: translateY(100vh);
    transform-origin: top;
    transition: transform .6s cubic-bezier(0.4, 0, .2, 1);
    transition-delay: 0;
}

.sim-nav.no-transition .logo_part {
    transition: none
}

.nav-open .logo_part {
    transform: translateY(0vh);
    transition-delay: .11s
}
*/

.logo_part2{
 padding: 0;
    list-style: none;
    transform: translateY(100%);
	-ms-transform: translateY(100%);
-webkit-transform:translateY(100%);
-moz-transform: translateY(100%);
-o-transform: translateY(100%);
    transition: opacity .3s cubic-bezier(.4, 0, .2, 1), -webkit-transform .3s cubic-bezier(.4, 0, .2, 1);
    transition: transform .3s cubic-bezier(.4, 0, .2, 1), opacity .3s cubic-bezier(.4, 0, .2, 1);
    opacity: 0;
    transition-delay: .15s
}
.nav-open .logo_part2 {
    transform: translateY(0);
	-ms-transform: translateY(0);
-webkit-transform:translateY(0);
-moz-transform: translateY(0);
-o-transform: translateY(0);
    transition-delay: .35s;
    opacity: 1
}

/*
.sim-nav #canvas {
    position: relative;
    transform: translateY(100vh);
	-ms-transform: translateY(100vh);
-webkit-transform:translateY(100vh);
-moz-transform: translateY(100vh);
-o-transform: translateY(100vh);
    transform-origin: top;
    transition: transform .6s cubic-bezier(0.4, 0, .2, 1);
    transition-delay: 0;
}

.sim-nav.no-transition #canvas {
    transition: none;
}

.nav-open #canvas {
    transform: translateY(0vh);
    transition-delay: .11s
}
*/

#canvas{
 padding: 0;
    list-style: none;
    transform: translateY(100%);
	-ms-transform: translateY(100%);
-webkit-transform:translateY(100%);
-moz-transform: translateY(100%);
-o-transform: translateY(100%);
    transition: opacity .3s cubic-bezier(.4, 0, .2, 1), -webkit-transform .3s cubic-bezier(.4, 0, .2, 1);
    transition: transform .3s cubic-bezier(.4, 0, .2, 1), opacity .3s cubic-bezier(.4, 0, .2, 1);
    opacity: 0;
    transition-delay: .15s
}
.nav-open #canvas {
    transform: translateY(0);
	-ms-transform: translateY(0);
-webkit-transform:translateY(0);
-moz-transform: translateY(0);
-o-transform: translateY(0);
    transition-delay: .35s;
    opacity: 1
}

.menu_copy{
 padding: 0;
    list-style: none;
    transform: translateY(100%);
	-ms-transform: translateY(100%);
-webkit-transform:translateY(100%);
-moz-transform: translateY(100%);
-o-transform: translateY(100%);
    transition: opacity .3s cubic-bezier(.4, 0, .2, 1), -webkit-transform .3s cubic-bezier(.4, 0, .2, 1);
    transition: transform .3s cubic-bezier(.4, 0, .2, 1), opacity .3s cubic-bezier(.4, 0, .2, 1);
    opacity: 0;
    transition-delay: .15s
}
.nav-open .menu_copy {
    transform: translateY(0);
	-ms-transform: translateY(0);
-webkit-transform:translateY(0);
-moz-transform: translateY(0);
-o-transform: translateY(0);
    transition-delay: .35s;
    opacity: 1
}


/*
.sim-nav ul.menu li:nth-child(5) {
    margin-top: 80px
}
*/

/*
.sim-nav ul.menu li:nth-child(5):before {
    content: "";
    height: 2px;
    width: 0;
    background: #8ab331;
    left: 0;
    top: -40px;
    transition: all .3s;
    opacity: 0;
    position: absolute
}
*/
.sim-nav_social > li {
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
    line-height: 4.5;
}
.sim-nav_social a {
    position: relative;
    top: 10px;
}
.nav-open ul.menu li:nth-child(5):before {
    width: 35%;
    transition-delay: .5s;
    opacity: 1
}

.sim-nav_list-wrap {
    position: relative;
    z-index: 4
}

.sim-nav_aside {
    position: absolute;
    right: 0;
    bottom: 0;
    z-index: 1000;
    top: 0;
    width: 25vw;
    padding: 130px 0;
    text-align: center
}

.sim-nav_social {
    padding: 0;
    list-style: none;
    transform: translateY(100%);
	-ms-transform: translateY(100%);
-webkit-transform:translateY(100%);
-moz-transform: translateY(100%);
-o-transform: translateY(100%);
    transition: opacity .3s cubic-bezier(.4, 0, .2, 1), -webkit-transform .3s cubic-bezier(.4, 0, .2, 1);
    transition: transform .3s cubic-bezier(.4, 0, .2, 1), opacity .3s cubic-bezier(.4, 0, .2, 1);
    opacity: 0;
    transition-delay: .15s
}

.nav-open .sim-nav_social {
    transform: translateY(0);
	-ms-transform: translateY(0);
-webkit-transform:translateY(0);
-moz-transform: translateY(0);
-o-transform: translateY(0);
    transition-delay: .35s;
    opacity: 1
}

.menu_img{
 padding: 0;
    list-style: none;
    transform: translateY(100%);
	-ms-transform: translateY(100%);
-webkit-transform:translateY(100%);
-moz-transform: translateY(100%);
-o-transform: translateY(100%);
    transition: opacity .3s cubic-bezier(.4, 0, .2, 1), -webkit-transform .3s cubic-bezier(.4, 0, .2, 1);
    transition: transform .3s cubic-bezier(.4, 0, .2, 1), opacity .3s cubic-bezier(.4, 0, .2, 1);
    opacity: 0;
    transition-delay: .15s
}
.nav-open .menu_img {
    transform: translateY(0);
	-ms-transform: translateY(0);
-webkit-transform:translateY(0);
-moz-transform: translateY(0);
-o-transform: translateY(0);
    transition-delay: .35s;
    opacity: 1
}
 
.lio_muthu{
 padding: 0;
    list-style: none;
    transform: translateY(100%);
	-ms-transform: translateY(100%);
-webkit-transform:translateY(100%);
-moz-transform: translateY(100%);
-o-transform: translateY(100%);
    transition: opacity .3s cubic-bezier(.4, 0, .2, 1), -webkit-transform .3s cubic-bezier(.4, 0, .2, 1);
    transition: transform .3s cubic-bezier(.4, 0, .2, 1), opacity .3s cubic-bezier(.4, 0, .2, 1);
    opacity: 0;
    transition-delay: .15s
}
.nav-open .lio_muthu {
    transform: translateY(0);
	-ms-transform: translateY(0);
-webkit-transform:translateY(0);
-moz-transform: translateY(0);
-o-transform: translateY(0);
    transition-delay: .35s;
    opacity: 1
}


.list_of_dep{
 padding: 0;
    list-style: none;
    transform: translateY(100%);
	-ms-transform: translateY(100%);
-webkit-transform:translateY(100%);
-moz-transform: translateY(100%);
-o-transform: translateY(100%);
    transition: opacity .3s cubic-bezier(.4, 0, .2, 1), -webkit-transform .3s cubic-bezier(.4, 0, .2, 1);
    transition: transform .3s cubic-bezier(.4, 0, .2, 1), opacity .3s cubic-bezier(.4, 0, .2, 1);
    opacity: 0;
    transition-delay: .15s
}
.nav-open .list_of_dep {
    transform: translateY(0);
	-ms-transform: translateY(0);
-webkit-transform:translateY(0);
-moz-transform: translateY(0);
-o-transform: translateY(0);
    transition-delay: .35s;
    opacity: 1
}
.menu_img img{
 margin: 5em auto;
}
.menu.menu--main.nav.navbar-nav > li{
  float: none;
}
.sim-nav_social_icon {
    fill: #fff;
    width: 25px;
    height: 25px;
    margin-bottom: 25px;
    -webkit-transition: -webkit-transform .3s cubic-bezier(.4, 0, .2, 1);
    transition: -webkit-transform .3s cubic-bezier(.4, 0, .2, 1);
    transition: transform .3s cubic-bezier(.4, 0, .2, 1);
    transition: transform .3s cubic-bezier(.4, 0, .2, 1), -webkit-transform .3s cubic-bezier(.4, 0, .2, 1)
}

/*
li.sim-nav_social_item {
    line-height: 50px
}
*/

li.sim-nav_social_item a {
    width: 100%;
    height: auto;
    cursor: pointer;
    display: block;
    background: transparent;
    animation: .5s ease-out;
    padding: 0;
    margin-top: 0;
    position: absolute;
    transition: .5s
}

li.sim-nav_social_item a span {
    position: absolute;
    height: 25px;
    color: #fff;
    margin-left: 20px;
    margin-top: 2px;
    font-family: 'Avenir Next LT Pro Bold';
    font-size: 14px;
    text-indent: 1000px;
    transition: .5s
}

li.sim-nav_social_item a:hover span {
    animation: social_text .5s ease-out;
    text-indent: 0
}
.list_of_dep{
  position: relative;
	width: 100%;
}
.list_of_dep a{
  position: absolute;
	font-family: 'Roboto-Black';
	color: #fff;
	text-transform: uppercase;
}
.list_of_dep a:first-child{
   font-size: 24px;
    left: 130px;
    top: 100px;
}
.list_of_dep a:nth-child(2){
  font-size: 32px;
    left: 150px;
    top: 120px;
}
.list_of_dep a:nth-child(3){
  font-size: 56px;
   left: 157px;
    top: 73px;
	color: rgba(255,255,255,.7)
}
.list_of_dep a:nth-child(4){
  font-size: 30px;
    left: 210px;
    top: 130px;
}
.list_of_dep a:nth-child(5){
  font-size: 36px;
    left: 130px;
    top: 150px;
	color: rgba(255,255,255,.7)
}
.list_of_dep a:nth-child(6){
  font-size: 55px;
    left: 220px;
    top: 156px;
	color: rgba(255,255,255,.3)
}
.list_of_dep a:nth-child(7){
  font-size: 26px;
    left: 220px;
    top: 51px;
	color: rgba(255,255,255,.4)
}
.list_of_dep a:nth-child(8){
  font-size: 22px;
    left: 293px;
    top: 132px;
	color: rgba(255,255,255,.7)
}
.list_of_dep a:nth-child(9){
  font-size: 38px;
    left: 66px;
    top: 119px;
	color: rgba(255,255,255,.7)
}
.list_of_dep a:nth-child(10){
  font-size: 38px;
    left: 89px;
    top: 64px;
	color: rgba(255,255,255,.5)
}
.list_of_dep a:nth-child(11){
  font-size: 20px;
    left: 167px;
    top: 56px;
}
.list_of_dep a:nth-child(12){
   font-size: 36px;
    left: 163px;
    top: 186px;
	color: rgba(255,255,255,.2);
}
.sim-nav_social > li:last-child{
  position: relative;
}

@keyframes social_text {
    0% {
        text-indent: 1000px
    }
    100% {
        text-indent: 0
    }
}

li.sim-nav_social_item a#facebook {
    top: 0
}

li.sim-nav_social_item a#instagram {
    top: 60px
}

li.sim-nav_social_item a#twitter {
    top: 120px
}

li.sim-nav_social_item a#pixel {
    top: 180px
}

li.sim-nav_social_item a#flickr {
    top: 240px
}

li.sim-nav_social_item a#facebook:hover {
    background: #3b5998;
    padding: 10px 0;
    margin-top: -10px;
    animation: social_facebook .3s ease-out;
    display: block
}

@keyframes social_facebook {
    0% {
        background: transparent;
        padding: 0;
        margin-top: 0
    }
    100% {
        background: #3b5998;
        padding: 10px 0;
        margin-top: -10px
    }
}
.menu_logo_part{
  position: relative;
}
.lio_muthu {
    position: absolute;
    right: 15px;
    top: 17px;
}
li.sim-nav_social_item a#instagram:hover {
    background: #cd486b;
    padding: 10px 0;
    margin-top: -10px;
    animation: social_instagram .3s ease-out;
    display: block
}

@keyframes social_instagram {
    0% {
        background: transparent;
        padding: 0;
        margin-top: 0
    }
    100% {
        background: #cd486b;
        padding: 10px 0;
        margin-top: -10px
    }
}

li.sim-nav_social_item a#twitter:hover {
    background: #4099ff;
    padding: 10px 0;
    margin-top: -10px;
    animation: social_twitter .3s ease-out;
    display: block
}

@keyframes social_twitter {
    0% {
        background: transparent;
        padding: 0;
        margin-top: 0
    }
    100% {
        background: #4099ff;
        padding: 10px 0;
        margin-top: -10px
    }
}



li.sim-nav_social_item a#flickr:hover {
    background: #ff0084;
    padding: 10px 0;
    margin-top: -10px;
    animation: social_flickr 0.s ease-out;
    display: block
}

@keyframes social_flickr {
    0% {
        background: transparent;
        padding: 0;
        margin-top: 0
    }
    100% {
        background: #ff0084;
        padding: 10px 0;
        margin-top: -10px
    }
}

.sim-nav_social_link img {
    width: 25px;
    height: auto
}

.sim-nav_social_link:hover .sim-nav_social_icon {
    -webkit-transform: translateX(7px);
    transform: translateX(7px)
		
}

@media (min-width:1281px) and (max-width:1366px){
	.menu_img img{
	 margin: 2em 0px;
	}
	.canvas {
    margin: 30px 0px !important;
}
	.sim-nav_social > li{
	 line-height: 3.5;
	}
	
}
@media (min-width:1200px) and (max-width:1280px){
  .sim-nav{
	 overflow-y: scroll;
	}
	.sim-nav_background::after{
	  position: fixed;
	}
	.sim-nav_background::after{
	  background: #1e3766 url("../images/menu-bg.jpg") no-repeat scroll right 25vw top / cover;
	}
	.list_of_dep a:first-child{
   font-size: 24px;
    left: 90px;
    top: 100px;
}
.list_of_dep a:nth-child(2){
  font-size: 32px;
    left: 110px;
    top: 120px;
}
.list_of_dep a:nth-child(3){
  font-size: 56px;
   left: 117px;
    top: 73px;
}
.list_of_dep a:nth-child(4){
  font-size: 30px;
    left: 170px;
    top: 130px;
}
.list_of_dep a:nth-child(5){
  font-size: 36px;
    left: 90px;
    top: 150px;
}
.list_of_dep a:nth-child(6){
  font-size: 55px;
    left: 180px;
    top: 156px;
}
.list_of_dep a:nth-child(7){
  font-size: 26px;
    left: 180px;
    top: 51px;
	color: rgba(255,255,255,.4)
}
.list_of_dep a:nth-child(8){
  font-size: 22px;
    left: 231px;
    top: 132px;
}
.list_of_dep a:nth-child(9){
  font-size: 38px;
    left: 26px;
    top: 119px;
}
.list_of_dep a:nth-child(10){
  font-size: 38px;
    left: 49px;
    top: 64px;
}
.list_of_dep a:nth-child(11){
  font-size: 20px;
    left: 127px;
    top: 56px;
}
.list_of_dep a:nth-child(12){
   font-size: 36px;
    left: 123px;
    top: 186px;
}
}
@media (max-width:1200px){
.menu_copy{
  display: none;
 }
}

@media (min-width:992px) and (max-width:1199px){
  .sim-nav{
	 overflow-y: scroll;
	}
	.list_of_dep{
	 display: none;
	}
	.sim-nav_background::after{
	  position: fixed;
	}
	.sim-nav_aside{
  width: 15vw;
}
.sim-nav_background::before{
 width: 15vw;
}
.sim-nav_background::after{
  background:#1e3766 url("../images/menu-bg.jpg") no-repeat scroll right 15vw top / cover 
}
.toggle-nav.open{
 width: 15vw;
}
}
@media (min-width:768px) and (max-width:991px){
  .sim-nav{
	 overflow-y: scroll;
	}
	.list_of_dep{
	 display: none;
	}
	.sim-nav_background::after{
	  position: fixed;
	}
	.sim-nav_aside{
  width: 15vw;
}
.sim-nav_background::before{
 width: 15vw;
}
.sim-nav_background::after{
  background:#1e3766 url("../images/menu-bg.jpg") no-repeat scroll right 15vw top / cover 
}
.toggle-nav.open{
 width: 15vw;
}
}

@media (max-width:767px) {
	.list_of_dep{
	  display: none;
	}
	.sim-nav{
	 overflow-y: scroll;
	}
	.lio_muthu{
	  display: none;
	}
	.sim-nav_background::after{
	  position: fixed;
	}
	.menu_img{
	  display: none;
	}
	.sim-nav_background::after{
	  background: #1e3766 url("../images/menu-bg.jpg") no-repeat scroll right 25vw top / cover 
	}
	.canvas {
    margin: 30px 0px !important;
}
}


@media only screen and (max-width:480px) {
    .sim-nav ul.menu li a {
        left: 3vw;
        font-size: 4.5vh
    }
}



@media only screen and (min-width:481px) and (max-width:768px) {
    .sim-nav ul.menu li a {
        left: 5vw;
        font-size: 5.5vh
    }
}


@media only screen and (max-height:200px) {
    .sim-nav ul.menu li a {
        font-size: 24px;
        line-height: .2vh
    }
}

@media only screen and (max-height:212px) {
    .nav-open .logo {
        display: none;
        visibility: hidden
    }
    .sim-nav ul.menu {
        margin-top: 65px
    }
}

@media only screen and (min-height:201px) and (max-height:320px) and (orientation:landscape) {
    .nav-open .logo {
        display: none;
        visibility: hidden
    }
    .sim-nav ul.menu {
        margin-top: 44px
    }
    .sim-nav ul.menu li a {
        font-size: 6vh;
        line-height: .2vh
    }
}

@media only screen and (min-height:213px) and (max-height:459px) and (orientation:portrait) {
    .sim-nav ul.menu {
        margin-top: 85px
    }
}

@media only screen and (min-height:213px) and (max-height:459px) {
    .sim-nav ul.menu li a {
        font-size: 6vh;
        line-height: .2vh
    }
}

@media only screen and (max-height:459px) {
    .sim-nav ul.menu li a:after {
        left: 38vh;
        font-size: 12px;
        bottom: inherit;
        margin-top: -2px;
        width: 80%
    }
    ul.menu li:nth-child(5) {
        margin-top: 50px
    }
    ul.menu li:nth-child(5):before {
        top: -30px
    }
    .navbar-nav>li>a {
        padding: 10px 0
    }
    .sim-nav_aside {
        padding: 90px 0
    }
    li.sim-nav_social_item a {
        padding-bottom: 0
    }
    li.sim-nav_social_item a#facebook:hover,
    li.sim-nav_social_item a#instagram:hover,
    li.sim-nav_social_item a#twitter:hover,
    li.sim-nav_social_item a#pixel:hover,
    li.sim-nav_social_item a#flickr:hover {
        padding: 0;
        animation: inherit;
        margin: 0
    }
    li.sim-nav_social_item a#instagram {
        top: 45px
    }
    li.sim-nav_social_item a#twitter {
        top: 90px
    }
    li.sim-nav_social_item a#pixel {
        top: 135px
    }
    li.sim-nav_social_item a#flickr {
        top: 180px
    }
    
}



@media only screen and (min-height:460px) and (max-height:600px) {
    .sim-nav ul.menu li a {
        font-size: 6vh;
        line-height: 3.5vh
    }
    .sim-nav ul.menu {
        margin-top: 85px
    }
    .sim-nav ul.menu li a:after {
        font-size: 12px;
        bottom: -1.2vh;
        padding-left: 16px
    }
}

@media only screen and (min-height:601px) and (max-height:700px) {
    .sim-nav ul.menu li a {
        line-height: 4.5vh
    }
    .sim-nav ul.menu {
        margin-top: 95px
    }
    .sim-nav ul.menu li a:after {
        padding-left: 18px;
        font-size: 14px;
        bottom: -1.5vh
    }
}


@media only screen and (min-height:701px) and (max-height:900px) {
    .sim-nav ul.menu li a {
        line-height: 6vh
    }
}
@media (max-width:768px){
.toggle-nav.open{
  top: 0;
}
}